Subject: Re: FW: Raptor 2 - Sale of CEG/RioGas
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Feb 2001 04:04:00 -0800 (PST)

Brenda:  Thanks.  Also, do you have a Raptor IV minibook?  We don't have any  
Raptor IV documentation.  Do both swap parties intend to transfer positions?

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Brenda L Funk/ENRON@enronXgate
	02/28/2001 11:50 AM
		 
		 To: Joel Ephross/ENRON@enronXgate, Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: FW: Raptor 2 - Sale of CEG/RioGas

Just to clarify... the transfer of the swap has not been put on hold, but the 
sale of the assets hedged by the swaps.  I have been working on the asset 
sale out of Rawhide, but I'm not familiar with the transfer of the swap.

Sara,

I will send executed copies of the swaps shortly.

Thanks,
B

 -----Original Message-----
From:  Funk, Brenda L.  
Sent: Wednesday, February 28, 2001 11:35 AM
To: Ephross, Joel
Cc: Shackleton, Sara
Subject: RE: Raptor 2 - Sale of CEG/RioGas

Just an update... I spoke with V&E this morning and the sale has been put on 
hold.  The negotiations broke down last week and, with the holiday, there has 
been no further progress.

I'll let you know when I get an update.

Thanks,
B

 -----Original Message-----
From:  Ephross, Joel  
Sent: Wednesday, February 28, 2001 11:31 AM
To: Shackleton, Sara; Funk, Brenda L.
Subject: FW: Raptor 2 - Sale of CEG/RioGas

 -----Original Message-----
From:  Baker, Ron  
Sent: Thursday, February 15, 2001 9:12 AM
To: Siurek, Ryan; McKean, George; McKillop, Gordon; Ephross, Joel
Subject: Raptor 2 - Sale of CEG/RioGas

FYI
I was just notified that the sale of CEG and RioGas which are hedged in 
Raptor 2 will likely close next week.  Current estimates indicate that the 
loss on the sale will be around $30MM.  It is expected that the sale of the 
one remaining South American LDC will result in gains that will more than 
offset this loss.  Obviously, those expectations can change, but I wanted to 
keep everyone informed on this.

Ryan - This expected realized loss is exactly the situation which most 
concerned us in the meeting with Patti this week.  Is there anything we can 
do to push them towards resolving that timing of realized losses is 
irrelevent, and this is not an issue?